Межсайтовый скриптинг в Gnatsweb

Дата публикации:
22.05.2007
Всего просмотров:
2047
Опасность:
Низкая
Наличие исправления:
Нет
Количество уязвимостей:
1
CVSSv2 рейтинг:
CVE ID:
Нет данных
Вектор эксплуатации:
Удаленная
Воздействие:
Межсайтовый скриптинг
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
Gnatsweb 4.x
Уязвимые версии: Gnatsweb 4.00, возможно более ранние версии.

Описание:
Уязвимость позволяет удаленному пользователю произвести XSS нападение.

Уязвимость существует из-за недостаточной обработки входных данных в параметре "database" в сценарии gnatsweb.pl. Удаленный пользователь может с помощью специально сформированного запроса выполнить произвольный код сценария в браузере жертвы в контексте безопасности уязвимого сайта.

URL производителя: www.gnu.org/software/gnats/

Решение: Способов устранения уязвимости не существует в настоящее время.

или введите имя

CAPTCHA